# Company Profile

`GET` `/v1/quote/comp-overview`

Get a company's profile information including founding year, employee count, headquarters, and description.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | Security symbol, e.g. `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/comp-overview?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `name` | string | No | Security name. |
| `company_name` | string | No | Full company name |
| `founded` | string | No | Founding year |
| `listing_date` | string | No | IPO listing date |
| `market` | string | No | Listing exchange |
| `ticker` | string | No | Ticker symbol |
| `region` | string | No | Region |
| `address` | string | No | Registered address |
| `website` | string | No | Company website |
| `icon` | string | No | Stock icon URL |
| `issue_price` | string | No | IPO issue price |
| `shares_offered` | string | No | Total shares offered |
| `chairman` | string | No | Chairman |
| `secretary` | string | No | Company secretary |
| `audit_inst` | string | No | Audit institution |
| `category` | string | No | Company category |
| `year_end` | string | No | Fiscal year-end |
| `employees` | string | No | Number of employees |
| `Phone` | string | No | Phone number |
| `fax` | string | No | Fax number |
| `email` | string | No | Contact email |
| `legal_repr` | string | No | Legal representative |
| `manager` | string | No | CEO / General manager |
| `bus_license` | string | No | Business license number |
| `accounting_firm` | string | No | Accounting firm |
| `securities_rep` | string | No | Securities representative |
| `legal_counsel` | string | No | Legal counsel |
| `office_address` | string | No | Office address |
| `zip_code` | string | No | Postal code |
| `ads_ratio` | string | No | ADS ratio |
| `profile` | string | No | Business description |
| `sector` | integer | No | Industry sector |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "company_name": "Apple Inc.",
    "name": "Apple",
    "ticker": "AAPL",
    "market": "NasdaqGS",
    "founded": "1976",
    "employees": "166000",
    "manager": "Timothy D. Cook",
    "website": "www.apple.com",
    "phone": "(408) 996-1010",
    "address": "One Apple Park Way, Cupertino, California, United States",
    "profile": "Apple Inc. designs, manufactures, and markets smartphones, personal computers, tablets, wearables, a...",
    "region": "US",
    "sector": 0,
    "year_end": "September 27",
    "icon": "https://assets.lbkrs.com/ticker/ST/US/AAPL.png"
  }
}
```
